draugr.writers.log\_writer.LogWriter
====================================



.. currentmodule:: draugr.writers.log_writer

.. autoclass:: LogWriter
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~LogWriter.__init__
      ~LogWriter.blip
      ~LogWriter.close
      ~LogWriter.filter
      ~LogWriter.get_logger
      ~LogWriter.log
      ~LogWriter.open
      ~LogWriter.scalar
      ~LogWriter.text
   
   

   
   
   